/*
 * Copyright (C) 1999 VMware Inc.
 *
 * This stub selects either Linux 2.2 compatible ppuser or
 * Linux 2.3 ppdev.
 *
 */

#define VMWARE
#include "driver-config.h"

#include <linux/version.h>

#if LINUX_VERSION_CODE < KERNEL_VERSION(2,3,10)
#include "ppuser.c"
#else
#include "ppdev.c"
#endif
